Bug 6945 - [UPDATE REQUEST] adplug 2.2 -> 2.2.1
: [UPDATE REQUEST] adplug 2.2 -> 2.2.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-17 19:40 MSD by Giovanni Mariani
Modified: 2016-05-06 21:05 MSD (History)
2 users (show)

See Also:
RPM Package: adplug-2.2-8.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
Report from abi-compliance-checker for adplug 2.2 -> 2.2.1 (17.15 KB, text/html)
2016-04-17 19:40 MSD, Giovanni Mariani
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2016-04-17 19:40:24 MSD
Created attachment 4440 [details]
Report from abi-compliance-checker for adplug 2.2 -> 2.2.1

Low risk update to get a couple of bugfixes:
* fix playback of DosBox Raw OPL files v0.1
* fix crash on Creative Music Format  v1.0.

Pkgdiff shows no scary-looking changes in the source tarballs.

Abi-c-c report (attached) tag the new release as compatible.
Comment 1 Giovanni Mariani 2016-04-17 19:41:50 MSD
Advisory: "Updated adplug to release 2.2.1"

Main:
https://abf.rosalinux.ru/build_lists/2632140
https://abf.rosalinux.ru/build_lists/2632141
Comment 2 Vladimir Potapov 2016-04-29 11:56:24 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-06 14:40:04 MSD
adplug-2.2.1-1
https://abf.rosalinux.ru/build_lists/2632140
https://abf.rosalinux.ru/build_lists/2632141
**************************** Advisory *****************************
Updated adplug to release 2.2.1
*******************************************************************
QA Verified